Page MenuHomePhabricator

Translation issue
Closed, ResolvedPublic

Description

While attempting to translate the Request accounts page, my work was not saved, even though I clicked save translation. I've opened this bug for tracking now, and I will check the error log later and see if anything is there.

Event Timeline

Void created this task.Jun 4 2017, 12:19 AM
Void created this object in space S1 Public.

I'll look into it tomorrow.

Opened T166983 upstream.

Ran a script that temporarily makes translations work until we solve the issue.

Mbrt added a comment.Jun 5 2017, 2:18 AM

we should hold on translate page to wait to finish bug?

MacFan4000 raised the priority of this task from Normal to High.Jun 8 2017, 2:55 PM
MacFan4000 closed this task as Resolved.Jun 12 2017, 9:32 PM
MacFan4000 claimed this task.

Fixed